### Hierarchy

- CpuInfo

## Index

### Properties

- model
- speed
- times

## Properties

### model

model: string

- Defined in node_modules/@types/node/os.d.ts:3

### speed

speed: number

- Defined in node_modules/@types/node/os.d.ts:4

### times

times: object

- Defined in node_modules/@types/node/os.d.ts:5

#### Type declaration

- ##### idle: number

- ##### irq: number

- ##### nice: number

- ##### sys: number

- ##### user: number

Generated using TypeDoc